{
  "name": "linkey 的icons配置",
  "description": "2026-01-13 16:38:08",
  "icons": [
    {
      "name": "000HEAD.gif",
      "url": "https://gitea.hello.faith/gitadmin/icon-set/raw/branch/main/meme/000HEAD.gif"
    },
    {
      "name": "appLogo.jpg",
      "url": "https://gitea.hello.faith/gitadmin/icon-set/raw/branch/main/supercell/coc/appLogo.jpg"
    },
    {
      "name": "supercell.png",
      "url": "https://gitea.hello.faith/gitadmin/icon-set/raw/branch/main/supercell/supercell.png"
    }
  ]
}